Kerbal Space Program - Bug #10323

"Position Satellite in a adjusted orbit of Mun" Contract, Apoapsis beyond Mun SOI

08/06/2016 05:09 PM - pstan001

Status: Closed Start date:

Severity: Normal % Done:

Assignee:
Category:

Target version:

Version: 1.1.3 Language:

Platform: Windows Mod Related:

Expansion:

English (US)

Description

Contract calls for a Apoapsis of 3,389,761 meters around the Mun. While Mun's SOl is 2,429,559 meters. Mission is impossible to

complete.

Even positioning craft as close as possible to conditions using MecJeb could not satisfy contract.

MODS:
Mechjeb
TacLifeSupport

History

#1 - 08/13/2019 03:09 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

issue no longer occurs

#2 - 08/13/2019 03:09 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 08/16/2019 04:21 PM - chris.fulton

- Status changed from Resolved to Closed
